/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package structures;

import java.util.Vector;

/**
 *
 * @author baba
 */
public class RuleSet {
    private Vector ruleSetVector = new Vector();

    /**
     * @return the ruleSetVector
     */
    public Vector getRuleSetVector() {
        return ruleSetVector;
    }

    /**
     * @param ruleSetVector the ruleSetVector to set
     */
    public void setRuleSetVector(Vector ruleSetVector) {
        this.ruleSetVector = ruleSetVector;
    }
    
}
